@font-face {
    font-family: 'lato';
    src: url('../font/LATO-REGULAR-15.TTF');
}

@font-face {
    font-family: 'latoBold';
    src: url('../font/LATO-HEAVY-8.TTF');
}

* {
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
    text-decoration: none;
    /* font-family: arial; */
    font-family: 'lato'
}

input,
textarea {
    -webkit-appearance: none;
}

.ringList {
    display: flex;
}

.ringList .ring {
    margin-right: 5px;
}

.wapMenus {
    display: none;
}

.wapMenu .on {
    display: none;
    width: 4.9333vw;
    height: 4.9333vw;
}

.menuOn .on {
    display: block;
}

.menuOn .off {
    display: none;
}

.topTwo {
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    width: 100%;
}

.topTwo .homeLi:nth-of-type(2) {
    margin-right: 0;
}

.topTwo .homeLi {
    flex: 1;
}

.homeProduct .bigProduct {
    height: 40.25vw !important;
}

.homeProduct .bigProduct .imgmain {
    width: 100% !important;
    height: 40.25vw !important;
}

.homeProduct .bigProduct img {
    width: 100% !important;
    height: 40.25vw !important;
}

.pc {
    display: block;
}

.body {
    padding-top: 282px;
}

.wap {
    display: none;
}

body {
    background: #f1f1f1;
    padding-top: 62px !important;
}

img {
    display: block;
}

.baseBox {
    width: 1200px;
    margin: 0 auto;
}

.homeBox {
    width: 1300px;
    margin: 0 auto;
}


/* 头部css开始 */


/* header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: #fff;
    z-index: 10;
} */

.region {
    display: flex;
    flex-direction: column;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: #f2f2f2;
    z-index: 110;
}

.regionFont {
    color: #232428;
    line-height: 28px;
}

.contry {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 54px;
}

.btnList {
    display: flex;
    padding-top: 40px;
    padding-bottom: 42px;
    justify-content: center;
}

.regionBox {
    height: 220px;
    transition: all 0.3s ease;
}

.regionTips {
    height: 0;
    overflow: hidden;
}

.btnList div {
    width: 116px;
    height: 46px;
    line-height: 46px;
    border-radius: 4px;
    font-size: 18px;
    color: #ffff;
    text-align: center;
    background: #232426;
    margin: 0 19px;
    cursor: pointer;
}

.contry .close {
    display: flex;
    align-items: center;
    cursor: pointer;
}

header section {
    display: flex;
    align-items: center;
    height: 62px;
    font-size: 12px;
    flex-direction: row;
    background: #fff;
    position: relative;
}

.searchContent {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 11;
}

.searchMain {
    height: 80px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.searchList {
    display: none;
    width: 400px;
    background: #fff;
    position: absolute;
    left: 25px;
    top: 42px;
    z-index: 12;
    font-size: 14px;
    color: #232428;
    padding: 10px 10px;
    line-height: 30px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
}

.searchList li {
    cursor: pointer;
}

.searchMain .keywordBox .keywordInner {
    position: relative;
    width: 500px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.searchMain .keywordBox .keywordList {
    padding-top: 5px;
    justify-content: flex-start;
    padding-left: 50px;
}

.searchMain .keywordBox .keywordList span {
    margin-right: 10px;
    cursor: pointer;
}

.searchMain .searchIcon {
    position: absolute;
    left: 400px;
    transform: translateY(-50%);
    top: 50%;
    cursor: pointer;
}

.searchMain .close {
    width: 20px;
    height: 20px;
    margin-left: 30px;
}

.searchMain .keywordBox input {
    height: 40px;
    width: 400px;
    text-indent: 20px;
    border: 1px solid #ccc;
    border-radius: 20px;
    outline: none;
}

.menu ul {
    display: flex;
}

.menu ul li {
    margin-right: 60px;
    display: flex;
}

.menu ul li img {
    width: 9px;
    height: 6px;
    margin-left: 4px;
}

.logoNmenu {
    display: flex;
    align-items: center;
    position: relative;
}

.logo {
    margin-right: 70px;
    width: 111px;
}

.menu a {
    font-size: 14px;
    color: #232428;
    align-items: center;
    display: flex;
}

.menu li {
    position: relative;
    height: 62px;
}

.menu li .up {
    display: none;
}

.menu li.on {
    position: relative;
}

.menu li.productMenu:hover .showMenu {
    display: block;
}

.menu li.productMenu:hover>a {
    color: #00a0ea;
}

.menu li.productMenu:hover .up {
    display: block;
}

.menu li.productMenu:hover .down {
    display: none;
}

.menu li.productMenu:hover::after {
    position: absolute;
    content: "";
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background: #00a0ea;
}

.menu li.on>a {
    color: #00a0ea;
}

.menu .on .up {
    display: block;
}

.menu .on .down {
    display: none;
}

.menu li.on::after {
    position: absolute;
    content: "";
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background: #00a0ea;
}

.searchBox {
    display: flex;
    height: 60px;
    align-items: center;
    position: absolute;
    font-size: 12px;
    right: 0;
}

.searchBox .search {
    width: 15px;
    height: 16px;
    /* background: url('../assets/search.png') center center no-repeat; */
    cursor: pointer;
    margin-right: 40px;
    color: #232428;
}

.searchBox div a {
    display: flex;
    color: #232428;
    align-items: center;
}

.searchBox div img {
    margin-right: 4px;
}

.searchBox .shop {
    margin-right: 34px;
}

.showMenu {
    width: 100%;
    max-height: 345px;
    background: #f8f8f8;
    overflow: hidden;
    position: fixed;
    left: 0;
    top: 62px;
    z-index: 10;
    display: none;
}

.showMenu .alertMenu {
    position: relative;
}

.showMenu .close img {
    width: 28px;
    height: 28px;
}

.showMenu .close {
    width: 28px;
    height: 28px;
    position: absolute;
    right: 0;
    padding: 0;
    top: 30px;
    cursor: pointer;
}

.showMenu div {
    padding-left: 220px;
    display: flex;
    padding-top: 64px;
}

.showMenu dl {
    margin-right: 100px;
    padding-bottom: 20px;
}

.showMenu dt {
    font-size: 20px;
    padding-bottom: 27px;
}

.showMenu dt a {
    color: #666;
    font-size: 20px;
}

.showMenu dd {
    line-height: 36px;
}

.showMenu dd a {
    font-size: 16px;
    color: #414141;
}

.productFull {
    display: none !important;
}


/* 头部css结束 */


/* 脚部css开始 */

footer .footMain .tips {
    font-size: 26px;
    /* font-weight: bold; */
}

footer {
    padding-right: 0 !important;
    padding-left: 0 !important;
    background: unset !important;
}

footer .footMain {
    height: 86px;
    background: #232428;
    display: flex;
}

footer .footMain>div {
    height: 86px;
    display: flex;
    align-items: center;
}

footer .footMain .tips {
    color: #fff;
    margin-right: 106px;
}

footer .footMain .tips p {
    font-size: 12px;
    color: #999;
    padding-top: 5px;
    letter-spacing: 0.4px;
    font-weight: normal;
}

footer .footMain input {
    width: 534px;
    height: 38px;
    background: #fff;
    border-radius: 4px;
    border: none;
    text-indent: 24px;
    font-size: 14px;
    margin-right: 60px;
}

footer .footMain .submit {
    width: 108px;
    height: 38px;
    line-height: 36px;
    border: 1px solid #fff;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    border-radius: 4px;
    text-align: center;
}

footer .subNav {
    display: flex;
    padding-top: 46px;
    margin-bottom: 36px;
}

footer .subNav dl {
    border-right: 1px solid #dcdcdc;
    margin-right: 70px;
    padding-bottom: 50px;
    padding-right: 140px;
}

footer .subNav dl:first-child,
footer .subNav dl:nth-of-type(2) {
    width: 270px;
    padding-right: 0;
}

footer .subNav dl dt {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    margin-bottom: 13px;
}

footer .subNav dl dd a {
    line-height: 30px;
    font-size: 14px;
    color: #414141;
}

footer .subNav dl:last-child {
    border: none;
    margin-right: 0;
    padding-right: 0;
}

footer .shareBox ul {
    display: flex;
    margin-bottom: 38px;
}

footer .shareBox p {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

footer .shareBox ul li {
    margin-right: 14px;
}

footer .shareBox ul li a {
    display: flex;
    width: 20px;
    height: 20px;
    align-items: center;
    justify-content: center;
}

footer .shareBox ul li img {
    width: 20px;
}

.copyright {
    display: flex;
    height: 64px;
    align-items: center;
    font-size: 14px;
    color: #666;
    border-top: 1px solid #dcdcdc;
    justify-content: space-between;
}

.copyright p span {
    padding: 0 30px;
}

.copyright p span a {
    color: #666;
}

.copyright span,
.copyright p {
    display: flex;
}

.copyright i a {
    font-style: normal;
    margin-left: 6px;
    color: #00a0ea;
    cursor: pointer;
}

.copyright img {
    width: 33px;
    height: 20px;
    margin-right: 10px;
}


/* 脚部css结束 */


/* 新闻css */

.newsBanner {
    height: 520px;
}

.newsTitle {
    display: flex;
    justify-content: center;
    margin-bottom: 42px;
    background: #fff;
}

.newsTitle ul {
    display: flex;
    font-size: 20px;
    color: #999;
}

.newsTitle ul li {
    margin-right: 78px;
    cursor: pointer;
    line-height: 80px;
    height: 80px;
}

.newsTitle ul li:last-child {
    margin-right: 0;
}

.newsTitle ul li.on {
    color: #232428;
    position: relative;
}

.newsTitle ul li.on::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    left: 0;
    bottom: 0;
    background: #00a0ea;
}

.newsMain ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* justify-content: space-between; */
}

.newsMain li {
    height: 453px;
    width: 383px;
    margin-bottom: 24px;
    background: #fff;
    margin-right: 24px;
}
/* .newsMain li:nth-of-type(5n+3){
    margin-right: 0;
} */
.newsMain li img {
    width: 100%;
    /* height: 230px; */
    transition: all 0.3s;
}

.newsMain li img:hover {
    transform: scale(1.2);
}
.newsMain li:nth-of-type(3n){
    margin-right: 0;
}
.newsMain li .newsContent {
    width: 100%;
    height: 230px;
    overflow: hidden;
}

.newsMain li .buttonGroup {
    display: flex;
    padding-top: 24px;
    padding-left: 10px;
    font-size: 14px;
}

.newsMain li .buttonGroup div {
    height: 24px;
    line-height: 24px;
    margin-right: 14px;
    color: #fff;
    padding: 0 14px;
    background: #00a0ea;
    border-radius: 4px;
}

.newsMain li .ntitle {
    line-height: 30px;
    font-size: 28px;
    color: #232428;
    padding: 22px 10px 38px;
    font-weight: normal;
}

.newsMain li .ntitle a {
    color: #232428;
}

.newsMain li .ntitle a:hover {
    text-decoration: underline;
}

.newsMain li .nTimes {
    padding-left: 21px;
    background: url('../assets/clock.png') left center no-repeat;
    color: #999;
    margin-left: 10px;
    font-size: 14px;
}

/* .newsMain li:nth-of-type(5n-1),
.newsMain li:nth-of-type(5n),
.newsMain li:nth-of-type(5n-1) img,
.newsMain li:nth-of-type(5n) img {
     width: 586px;
}
.newsMain li:nth-of-type(5n){
    margin-right: 0;
} */
.newsMain .loadMore {
    width: 188px;
    height: 44px;
    line-height: 42px;
    border: 1px solid #232428;
    font-size: 18px;
    color: #232428;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
    margin: 0 auto 42px;
}


/* 新闻css */


/* 新闻详情css */

.newsDetail {
    background: #fff;
    margin: 42px auto;
    padding: 33px 40px;
}

.newsDetail .title {
    font-size: 28px;
    color: #232428;
    line-height: 28px;
    margin-bottom: 20px;
}

.newsDetail .times {
    font-size: 14px;
    color: #999;
    line-height: 14px;
    padding-bottom: 28px;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 36px;
}

.newsDetail .detail .detailTitle {
    font-size: 20px;
    color: #232428;
    margin-bottom: 5px;
}

.newsDetail .detail p {
    font-size: 14px;
    margin-bottom: 20px;
    line-height: 27px;
}

.newsDetail .breadCrum {
    font-size: 14px;
    color: #999;
    padding-bottom: 30px;
}

.newsDetail .breadCrum span {
    color: #00a0ea;
}

.newsDetail .detail img {
    margin: 0 auto 20px;
    max-width: 100%;
}

.productList {
    position: relative;
    overflow: hidden;
    padding: 42px 0;
}

.productSelect {
    width: 266px;
    background: #fff;
    padding: 46px 14px 25px;
    float: left;
}

.productSelect dl {
    margin-bottom: 20px;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 24px;
}

.productSelect dl:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.productSelect dd {
    line-height: 25px;
    font-size: 16px;
    color: #232428;
    padding-left: 21px;
    padding: 6px 21px;
    background: url(../assets/check.png) left 12px no-repeat;
    background-size: 15px 15px;
    cursor: pointer;
}

.productSelect dd.on {
    background: url('../assets/checkon.png') left 12px no-repeat;
    background-size: 15px 15px;
}

.productSelect dt {
    font-size: 20px;
    color: #666;
    margin-bottom: 10px;
}

.productMain {
    width: 914px;
    background: #fff;
    float: right;
    padding: 42px;
}

.productMain ul {
    display: flex;
    flex-wrap: wrap;
}

.productMain li {
    margin-right: 42px;
    margin-bottom: 40px;
    overflow: hidden;
    width: 248px;
}

.productMain li a {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    color: #232428;
}

.productMain li:nth-of-type(3n) {
    margin-right: 0;
}

.productMain li a img {
    width: 248px;
    height: 248px;
    margin-bottom: 14px;
}

.productMain li a .productImg {
    display: block;
}

.productMain li a .productHover {
    display: none;
}

.productMain li a:hover .productImg {
    display: none;
}

.productMain li a:hover .productHover {
    display: block;
}

.productMain li a .ring {
    width: 18px;
    height: 18px;
    /* border: 1px solid #23aded; */
    border-color: transparent;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
}

.productMain li a .ring.on {
    border: 1px solid #23aded;
}

.productMain li a .ring div {
    width: 12px;
    height: 12px;
    border-radius: 50%;
}

.productMain .loadMore {
    width: 188px;
    height: 44px;
    line-height: 42px;
    border: 1px solid #232428;
    font-size: 18px;
    color: #232428;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
    margin: 34px auto 38px;
}

.productAds {
    height: 486px;
    padding-top: 94px;
    margin-bottom: 42px;
    background: url('../assets/productBottom.jpg') center center no-repeat;
}

.adsInfo {
    background: #fff;
    width: 544px;
    height: 320px;
    padding: 34px 0 0 36px;
}

.adsInfo .title {
    font-size: 42px;
    color: #232428;
    font-weight: bold;
    margin-bottom: 27px;
}

.adsInfo .bref {
    font-size: 24px;
    line-height: 42px;
}

.adsInfo .viewMore {
    display: block;
    height: 44px;
    line-height: 42px;
    width: 160px;
    border: 1px solid #232428;
    font-size: 18px;
    color: #232428;
    text-align: center;
    border-radius: 4px;
    margin-top: 44px;
}


/* 新闻详情css */

.contactUsForm {
    padding: 54px 0;
}

.contactUsForm h1 {
    font-size: 32px;
    color: #232428;
    text-align: center;
    margin-bottom: 30px;
}

.contactUsForm .inputList {
    display: flex;
    justify-content: space-between;
}

.contactUsForm .inputList input {
    width: 580px;
    height: 40px;
    border-radius: 30px;
    border: 1px solid #ddd;
    outline: none;
    text-indent: 20px;
}

.contactUsForm textarea {
    width: 100%;
    height: 200px;
    border-radius: 20px;
    border: 1px solid #ddd;
    outline: none;
    margin-top: 20px;
    margin-bottom: 17px;
    padding: 20px;
}

.contactUsForm .submit {
    width: 110px;
    height: 38px;
    line-height: 38px;
    border-radius: 20px;
    color: #fff;
    font-size: 20px;
    background: #000;
    cursor: pointer;
    margin: 0 auto;
    text-align: center;
}

.newsBanner {
    text-align: center;
    padding-top: 166px;
    box-sizing: border-box;
}

.newsBanner .banTitle {
    font-size: 54px;
    font-weight: bold;
    color: #1b1f2e;
    margin-bottom: 28px;
    color: #fff;
}

.newsBanner .bref {
    font-size: 24px;
    color: #fff;
    line-height: 36px;
}

.productBannerOne {
    padding-top: 0;
}

.productBannerOne .baseBox {
    height: 100%;
    position: relative;
}

.bannerFont {
    width: 775px;
    height: 155px;
    /*background: rgba(0, 0, 0, 0.6);*/
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 32px;
}

.bannerFont .aboutSubTitle {
    font-size: 32px;
    color: #fff;
    text-align: left;
}

.bannerFont .aboutusTitle {
    font-size: 24px;
    text-align: left;
    color: #fff;
}

.aboutBan {
    text-align: left;
    color: #fff;
    padding-top: 164px;
}

.aboutBan .aboutSubTitle {
    font-size: 28px;
    margin-bottom: 40px;
    font-weight: normal;
}

.aboutBan .aboutusTitle {
    font-size: 54px;
    font-weight: normal;
}

.cookies {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    background: #fff;
    color: #232428;
    display: none;
    align-items: center;
    padding: 30px;
    font-size: 14px;
    z-index: 50;
    justify-content: space-between;
}

.cookies a {
    color: #00a0ea;
    padding: 0 5px;
    text-decoration: underline;
}

.cookies .accpet {
    width: 80px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    background: #00a0ea;
    color: #fff;
    /* transform: translateX(-50%) translateY(-50%); */
    text-align: center;
    z-index: 10;
}

.related-section {
    background: #fff !important;
}

.generated-products {
    background: #fff !important;
}

.submitSuccess,
.submitSuccesserror {
    position: fixed;
    left: 50%;
    display: none;
    top: 50%;
    color: #fff;
    font-size: 14px;
    padding: 20px 60px;
    border-radius: 5px;
    transform: translateX(-50%) translateY(-50%);
    background: rgba(0, 0, 0, 0.7);
}

.cookies div {
    width: calc(100vw - 80px);
}

.aboutMain .text ul {
    padding-left: 20px;
}

.aboutMain .text ul li {
    list-style: outside;
}

@media screen and (max-width: 750px) {
    .pc {
        display: none !important;
    }
    .wap {
        display: block;
    }
    body {
        padding-top: 9.8667vw !important;
    }
    .wapHeader {
        height: 9.8667vw;
        display: flex;
        justify-content: space-between;
        background: #fff;
        align-items: center;
        padding: 0 2.1333vw;
    }
    .wapMenu img {
        width: 4.9333vw;
        height: 4vw;
    }
    .wapLogo img {
        width: 19.7333vw;
        height: 4.4vw;
    }
    .wapShop img {
        width: 4.4vw;
        height: 4.4vw;
    }
    .fullSlide {
        height: 64vw !important;
    }
    .fullSlide .bd li {
        height: 64vw !important;
    }
}